@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Questrial');
/**
 * CSS by Kevin Stevens, Web Developer
 * iConcept Philippines
 * God Speed!
 */
a, a.decorate-none, .close-btn a {
  text-decoration: none !important;
}
.trn, #grat-upperbar a, .sp-content-new-wrap .sp-content-new .mediaX .media-bodyX h2 a, .transition-all, .gallery-wrap .gallery-info, .paging a, main.subpage .get_in_touch .gform_button {
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -ms-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.txtcolor-959595 {
  color: #959595;
}
.txtcolor-156eb6 {
  color: #156eb6;
}
.txtcolor-8a8a8a {
  color: #8a8a8a;
}
.txtcolor-a3a3a3 {
  color: #a3a3a3;
}
.bgcolor-fbfbfb {
  background: #fbfbfb;
}
.alignleft {
  float: left;
  margin: 0.4em 1em 0.5em 0;
}
.border-ccc img {
  border: 1px solid #ccc;
}
.nomargin-bottom {
  margin-bottom: 0 !important;
}
.nomargin-top {
  margin-top: 0 !important;
}
.mt-15 {
  margin: 15px 0 0 0;
}
/**
 * BUTTON
 */
.viewallbtn {
  text-align: center;
  margin: 60px 0 0 0;
}
.viewallbtn a {
  font: 400 23px/16px Montserrat;
  padding: 15px 30px;
  color: #448bc5;
  background: #fff;
  text-decoration: none;
  outline: 1px solid #448bc5;
}
.viewallbtn a:hover {
  background: #448bc5;
  color: #fff;
}
a.default-btn:focus {
  text-decoration: none;
}
a.default-btn, main.subpage .paging .page-numbers, main.subpage .get_in_touch .gform_button {
  display: inline-block;
  padding: 9px 11px;
  font-size: 14px;
  color: #006698;
  background: #fff;
  border: 1px solid #006698;
  text-decoration: none;
}
/*SPECIFICS*/
main.subpage .get_in_touch .gform_button {
  padding: 9px 39px !important;
}
a.default-btn:hover, main.subpage .paging .page-numbers.current, main.subpage .paging .page-numbers:hover, main.subpage .get_in_touch .gform_button:hover, #grat-sidebar ul > li > a:hover, #grat-sidebar > li > a:hover, #grat-sidebar > li > a.active, #grat-sidebar ul > li > a.active, #grat-sidebar a.bluefied {
  background: #006698;
  color: #fff;
}
main.subpage {
  padding-top: 58px;
  padding-bottom: 82px;
}
main.subpage .paging {
  text-align: center;
  margin-top: 48px;
}
main.subpage .paging.paging-partnerships {
  margin-top: 0;
}
body.post-type-archive-expertise main.subpage .col-md-9, body.single-expertise main.subpage .col-md-9 {
  padding: 0;
}
body.post-type-archive-expertise main.subpage .col-md-3, body.single-expertise main.subpage .col-md-3 {
  padding-right: 0;
}
main.subpage .sidecontent {
  background-color: #fbfbfb;
  padding: 29px;
  padding-left: 27px;
  padding-right: 27px;
}
/**
 * GRAT SIDEBAR
 */
#grat-sidebar > ul::after {
  margin-bottom: 4px;
}
#grat-sidebar {
  margin: 0 0 45px 0;
}
#grat-sidebar, #grat-sidebar ul {
  padding: 0;
}
#grat-sidebar li {
  list-style: none;
}
#grat-sidebar > li {
  margin-bottom: 4px;
}
#grat-sidebar > li > a {
  display: block;
  padding: 15px;
  padding-right: 27px;
  font-size: 14px;
  background: #046;
  color: #fff;
  text-decoration: none;
  position: relative;
}
#grat-sidebar i {
  position: absolute;
  color: #046;
  border-radius: 50%;
  background-color: #fff;
  right: 5px;
  top: 17px;
  font-size: 10px;
  padding-top: 3px;
  padding-bottom: 5px;
  padding-left: 4px;
  padding-right: 4px;
}
#grat-sidebar ul {
  border: 1px solid #ccc;
  display: none;
}
#grat-sidebar ul > li > a {
  display: block;
  padding: 15px 0px;
  padding-left: 20px;
  font-size: 14px;
  color: #707070;
  text-decoration: none;
  border-bottom: 1px solid #ccc;
}
#grat-sidebar ul > li:last-of-type a {
  border: 0;
}
.subcategories-content {
  display: none;
}
.subcategories-content h3 {
  margin: 0 0 25px 0;
}
/**
 * HEADER
 */
#iHead .menu-header .menu-navigation ul {
  padding: 15px 0;
  display: flex;
  flex-flow: row;
  justify-content: space-evenly;
}
#iHead .menu-header .menu-navigation .header-menu > ul > li {
  padding: 0 3px 5px 0;
}
#iHead .menu-header .menu-navigation .header-menu .sub-menu {
  padding: 6px;
  display: none;
  outline: 1px solid rgba(38, 125, 168, 0.24);
}
#iHead .menu-header .menu-navigation .header-menu .sub-menu li > a {
  display: block;
}
#iHead .menu-header .menu-navigation .header-menu .sub-menu li > a:hover {
  color: #fff !important;
  background: #267da8;
}
#iHead .menu-header .menu-navigation .header-menu > ul li:hover .sub-menu {
  display: block;
}
/**	
 * GRAT UPPERBAR
 */
#grat-upperbar {
  margin: 0;
  padding: 0;
  display: flex;
  flex-flow: row;
  justify-content: space-evenly;
  align-items: stretch;
}
#grat-upperbar a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1 1 25%;
  margin: 4px;
  list-style: none;
  min-height: 58px;
  background: #fbfbfb;
  text-transform: uppercase;
  text-align: center;
  max-height: 90px;
  padding: 10px;
  border: 1px solid rgba(0, 0, 0, 0);
}
#grat-upperbar a div {
  display: block;
  font-size: 13px;
  font-weight: 500;
  color: #424242;
  position: relative;
  text-decoration: none;
  height: auto;
  width: 100%;
}
#grat-upperbar a.active {
  background-color: #069 !important;
}
#grat-upperbar a.active span {
  color: #fff !important;
}
#grat-upperbar a:hover {
  border: 1px solid #069;
  color: #069 !important;
}
main.subpage .sp-content {
  padding: 11px 19px 11px 19px;
  background: #fbfbfb;
}
main.subpage .sp-content .media {
  background: #f6f6f6;
}
main.subpage .sp-content .media-left {
  padding-right: 27px;
  max-width: 330px;
  min-height: 250px;
}
main.subpage .sp-content .media-body h1, main.subpage .partners .media .media-body h1 {
  margin-top: 0;
}
main.subpage .sp-content .media-body h1 > a, main.subpage .partners .media-body h1 > a {
  color: #5f5f5f;
}
main.subpage .sp-content .media-body h1 > a:hover, main.subpage .partners .media-body h1 > a:hover {
  color: #156eb6;
}
main.subpage .sp-content .media-body > a {
  margin-top: 19px;
}
main.subpage .sp-content .media-body {
  vertical-align: middle;
  padding-right: 28px;
}
main.the-singles {
  padding-top: 45px;
  padding-bottom: 45px;
}
main.the-singles .rootmap ul {
  padding: 0;
}
main.the-singles .rootmap .breadcrumbs li {
  display: inline-block;
  list-style: none;
}
main.the-singles .rootmap .breadcrumbs li a {
  font-size: 14px;
  font-weight: 400;
  padding-right: 8px;
}
main.subpage .foreword {
  width: 100%;
  padding-bottom: 50px;
}
main.subpage .partners .media-body {
  padding-left: 28px;
  vertical-align: middle;
}
main.subpage .partners .media {
  margin-bottom: 46px;
}
main .search-wrp {
  padding: 50px 0;
  min-height: 320px;
}
main .search-wrp h2 {
  margin: 0 0 55px 0;
}
main .search-wrp h4 {
  margin: 0 0 30px 0;
  line-height: 155%;
}
footer .search-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.85);
  width: 100%;
  height: auto;
  display: none;
  z-index: 999;
  padding: 20px;
}
.search-overlay .search-form form {
  position: relative;
}
.search-overlay .search-form form input[type=text] {
  width: 100%;
  padding: 12px 65px 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 0;
  border-radius: 4px;
  font: 300 50px/30px Roboto Condensed;
  color: #093b81;
}
.search-overlay .search-form form .search-button {
  position: absolute;
  top: calc(50% - 18px);
  right: 12px;
}
.search-overlay .close-btn {
  float: right;
}
.search-overlay .close-btn a {
  font: 400 40px/30px Montserrat;
  color: #fff;
}
.offc-flex-wrap {
  position: relative;
  cursor: all-scroll;
}
.offc-flex-wrap #office-flex .office-mini .offices-wrp {
  padding: 0 10px;
}
.offc-flex-wrap #office-flex .office-mini .offices-wrp img {
  width: 100%;
}
.offc-flex-wrap .offc-navs .offc-prev, .offc-flex-wrap .offc-navs .offc-next {
  position: absolute;
  bottom: 50%;
  cursor: pointer;
  z-index: 1000000;
}
.offc-flex-wrap .offc-navs .offc-prev i, .offc-flex-wrap .offc-navs .offc-next i {
  font-size: 80px;
  color: #069;
  opacity: 0.5;
}
.offc-flex-wrap .offc-navs .offc-prev {
  left: -15px;
}
.offc-flex-wrap .offc-navs .offc-next {
  right: -15px;
}
.ofc-content .col-md-1 {
  padding-left: 30px;
}
.ofc-content {
  padding: 19px 24px;
  margin-bottom: 23px;
}
.ofc-content h2 {
  margin-top: 0;
}
.ofc-content i {
  text-align: right;
  font-size: 27px;
  color: #069;
}
.ofc-content p {
  position: relative;
  font-size: 16px;
  color: #a3a3a3;
  margin-bottom: 13px;
  padding-left: 60px;
}
.ofc-content p > span {
  position: absolute;
  left: 15px;
}
main.subpage #witty-map-wrap {
  height: 339px;
}
main.subpage .get_in_touch {
  margin-top: 23px;
  padding: 25px 23px 1px 23px;
  overflow: hidden;
}
main.subpage .get_in_touch .gform_body li, main.subpage .get_in_touch .gform_footer .top_label {
  padding: 0;
  margin-top: 0 !important;
}
main.subpage .get_in_touch .gform_body textarea::placeholder, main.subpage .get_in_touch .gform_body input::placeholder {
  font-size: 14px;
  color: #a3a3a3;
}
.filter-month {
  margin-right: 10px;
  top: 11px;
}
main.subpage .partners .partners-flex {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
  align-items: center;
}
main.subpage .partners .partners-flex .partners-mini {
  min-width: 220px;
  max-width: 350px;
  min-height: 190px;
  margin: 20px 5px;
}
.sp-content-new-wrap .sp-content-new {
  width: 100%;
  margin: 0 0 15px 0;
  background: #f6f6f6;
}
.sp-content-new-wrap .sp-content-new .mediaX {
  display: flex;
  flex-flow: row;
  align-items: stretch;
  justify-content: space-evenly;
  padding: 10px;
}
.sp-content-new-wrap .sp-content-new .mediaX .media-leftX {
  flex: 1 1 25%;
  max-width: 330px;
  min-height: 250px;
  margin: 0 27px 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sp-content-new-wrap .sp-content-new .mediaX .media-leftX img {
  display: block !important;
  max-width: 285px !important;
  max-height: 225px !important;
  width: auto !important;
  height: auto !important;
  margin: 0 !important;
}
.sp-content-new-wrap .sp-content-new .mediaX .media-bodyX {
  flex: 1 1 75%;
  display: flex;
  flex-flow: column wrap;
  justify-content: space-evenly;
  align-items: flex-start;
}
.sp-content-new-wrap .sp-content-new .mediaX .media-bodyX h2 {
  margin: 0 0 10px 0;
}
.sp-content-new-wrap .sp-content-new .mediaX .media-bodyX h2 a {
  margin: 0;
  color: #8a8a8a;
}
.sp-content-new-wrap .sp-content-new .mediaX .media-bodyX h2 a:hover {
  color: #156eb6;
}
.sp-content-new-wrap .row .col-md-12:last-of-type .sp-content-new {
  margin: 0;
}
main.subpage.gallery-main h1 {
  margin: 0 0 30px 0;
}
body.single-gallery .fancybox-container .fancybox-inner .fancybox-stage .fancybox-image-wrap {
  max-width: 1170px;
  max-height: 600px;
}
/**
 * ALTERATIONS
 * -alterations from other CSS files
 */
a.decorate-none {
  text-decoration: none;
}
ul#menu-footer-menu.menu {
  padding-left: 0;
}
.term-speeches .blank-if-speeches {
  display: none;
}
/**
 * RESPONSIVE
 */
@media (max-width: 991px) {
  /* PAGE BANNER */
  /* CONTACT */
  /* PROJECTS */
  /* EXPERTISE*/
  /* MEDIA CAT.*/
  /* FOOTER */
  .page-banner {
    margin-top: 79px;
  }
  main.subpage .sp-map {
    margin-bottom: 25px;
  }
  main.subpage .sp-content .media-body > a {
    margin-top: 0px;
    margin-bottom: 18px;
  }
  main.subpage .col-md-3 {
    padding-right: 15px;
  }
  .tax-media-category .media {
    max-width: 420px;
    margin: 0 auto 40px auto;
  }
  .tax-media-category .media .media-left {
    display: block;
    margin: 0 0 25px 0;
  }
  .tax-media-category .media .media-left .thumbplace {
    width: 100%;
    height: 100%;
    max-width: 250px;
    margin: 0 auto;
  }
  .tax-media-category .media .media-body {
    width: 100%;
    display: block;
  }
  .tax-media-category .media .media-body h4, .tax-media-category .media .media-body p, .tax-media-category .media .media-body a {
    text-align: center;
  }
  .tax-media-category .media .media-body a {
    display: block;
    margin: 0 auto;
  }
  footer#iFoot .copyright-container {
    text-align: center;
  }
  #grat-upperbar {
    flex-flow: column wrap;
  }
}
@media (max-width: 767px) {
  /* PARTNERSHIPS */
  /* PROJECTS */
  main.subpage .partners .media-left {
    display: block;
    text-align: center;
  }
  main.subpage .partners .media-body {
    padding: 0;
    text-align: center;
  }
  .table-responsive {
    border: 0;
  }
  main.subpage .sp-content .media-left {
    padding-right: 0;
    display: block;
    text-align: center;
  }
  main.subpage .sp-content .media-body {
    text-align: center;
    padding: 0px 15px;
  }
  .page-banner .banner-image .dark-bg {
    padding: 9vw 0;
  }
  .page-banner .banner-wrapper p {
    font-size: 6vw;
  }
  .sp-content-new-wrap .sp-content-new .mediaX {
    flex-flow: column;
    justify-content: space-evenly;
    align-items: center;
  }
  .sp-content-new-wrap .sp-content-new .mediaX .media-leftX {
    min-height: 120px;
    margin: 0;
  }
  .sp-content-new-wrap .sp-content-new .mediaX .media-leftX img {
    max-width: 100% !important;
  }
}
@media (max-width: 620px) {
  .post-type-archive-events .media .media-body {
    display: block;
    width: 100%;
    text-align: center;
  }
  .post-type-archive-events .media .media-left {
    display: block;
    width: 100%;
    padding-right: 0px;
  }
  .post-type-archive-events .media .media-left img {
    display: block;
    width: 65%;
    margin: 0 auto;
  }
}
@media (max-width: 500px) {
  /* CONTACT */
  .ofc-content h3, main.subpage .sp-map .get_in_touch h3, main.subpage .sp-map .get_in_touch p {
    text-align: center;
  }
}
@media (max-width: 414px) {
  /* PROJECTS */
  main.subpage #grat-upperbar > li {
    display: block;
    text-align: center;
  }
  main.subpage #grat-upperbar > li > a {
    margin-right: 0px;
  }
}
@media (max-width: 384px) {
  /* CONTACT */
  main.subpage .partners .media-left img {
    max-width: 100%;
  }
}
